<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ログイン画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>

<body>
    <div align="center">
        
        <br>
            <br>
        
        <h2>ログイン画面 </h2>
        
        <br>
            <br>
                <br>
        
        <p>ログインID 　<input type="text" name="id"></p>
        
     <p>パスワード　<input type="text" name="password"></p>
           
        <br>
            <br>
        
         <p><input type="submit" value="　ログイン　"></p>
                
            </div>
                
</body>

</html>
